path: /build/build/kiconthemes-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test designer prefix" emerge kde-frameworks/kiconthemes:5 -pv -t && \
    USE="-doc -test designer prefix" emerge -j ${JOBS} --nodeps kde-frameworks/kiconthemes:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kiconthemes && luet-portage --dir /pkgdir/kiconthemes
    kde-frameworks/kiconthemes:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a5cc8a87afdc411dfd30ccb7ba53c1ef208ca3ffaa55cd2048fefb7ce987de0f
  package:
    name: kiconthemes
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -test
    - designer
    - prefix
    requires:
    - name: kitemviews
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework for icon theming and configuration
    uri:
    - https://kde.org/
    license: LGPL-2+
    buildtimestamp: 2024-02-09 21:19:02.968198977 +0000 UTC m=+167.176472411
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.111:5 designer?
        ( >=kde-frameworks/kdesignerplugin-5.111:5 >=dev-qt/designer-5.15.1:5 ) doc?
        ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtsvg-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.111:5 >=kde-frameworks/kconfig-5.111:5
        >=kde-frameworks/kconfigwidgets-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
        >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kitemviews-5.111:5 >=kde-frameworks/kwidgetsaddons-5.111:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
      IUSE: test debug designer doc test
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtsvg-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.111:5 >=kde-frameworks/kconfig-5.111:5
        >=kde-frameworks/kconfigwidgets-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
        >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kitemviews-5.111:5 >=kde-frameworks/kwidgetsaddons-5.111:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
      emerge.packages: kde-frameworks/kiconthemes:5
      kit: kde-kit
      original.package.name: kde-frameworks/kiconthemes
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kiconthemes
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5962e1e8b23b7778369ec1efdcd228c96a4bfe6fc02f180dc796f6634c0a8cb1
compressiontype: zstd
files:
- usr/bin/kiconfinder5
- usr/include/KF5/KIconThemes/KIconButton
- usr/include/KF5/KIconThemes/KIconColors
- usr/include/KF5/KIconThemes/KIconDialog
- usr/include/KF5/KIconThemes/KIconEffect
- usr/include/KF5/KIconThemes/KIconEngine
- usr/include/KF5/KIconThemes/KIconLoader
- usr/include/KF5/KIconThemes/KIconTheme
- usr/include/KF5/KIconThemes/KQuickIconProvider
- usr/include/KF5/KIconThemes/kiconbutton.h
- usr/include/KF5/KIconThemes/kiconcolors.h
- usr/include/KF5/KIconThemes/kicondialog.h
- usr/include/KF5/KIconThemes/kiconeffect.h
- usr/include/KF5/KIconThemes/kiconengine.h
- usr/include/KF5/KIconThemes/kiconloader.h
- usr/include/KF5/KIconThemes/kicontheme.h
- usr/include/KF5/KIconThemes/kiconthemes_export.h
- usr/include/KF5/KIconThemes/kiconthemes_version.h
- usr/include/KF5/KIconThemes/kquickiconprovider.h
- usr/lib64/cmake/KF5IconThemes/KF5IconThemesConfig.cmake
- usr/lib64/cmake/KF5IconThemes/KF5IconThemesConfigVersion.cmake
- usr/lib64/cmake/KF5IconThemes/KF5IconThemesTargets-gentoo.cmake
- usr/lib64/cmake/KF5IconThemes/KF5IconThemesTargets.cmake
- usr/lib64/libKF5IconThemes.so
- usr/lib64/libKF5IconThemes.so.5
- usr/lib64/libKF5IconThemes.so.5.111.0
- usr/lib64/qt5/mkspecs/modules/qt_KIconThemes.pri
- usr/lib64/qt5/plugins/designer/kiconthemes5widgets.so
- usr/lib64/qt5/plugins/iconengines/KIconEnginePlugin.so
- usr/share/doc/kiconthemes-5.111.0/README.md.bz2
- usr/share/locale/af/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ar/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/az/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/be/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/be@latin/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/bg/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/bn/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/br/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/bs/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ca/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/cs/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/csb/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/cy/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/da/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/de/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/el/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/eo/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/es/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/et/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/eu/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/fa/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/fi/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/fr/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/fy/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ga/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/gd/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/gl/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/gu/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/he/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/hi/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/hr/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/hsb/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/hu/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ia/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/id/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/is/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/it/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ja/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ka/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/kk/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/km/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ko/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ku/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/lt/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/lv/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/mai/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/mk/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ml/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/mr/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ms/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/nb/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/nds/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ne/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/nl/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/nn/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/oc/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/pa/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/pl/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/pt/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ro/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ru/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/se/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/sk/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/sl/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/sq/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/sr/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/sv/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ta/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/tg/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/th/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/tr/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/ug/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/uk/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/uz/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/vi/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/wa/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/xh/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kiconthemes5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kiconthemes5.mo
- usr/share/qlogging-categories5/kiconthemes.categories
- usr/share/qlogging-categories5/kiconthemes.renamecategories
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/PF
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/RESTRICT
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/USE
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/kiconthemes-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kiconthemes-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kiconthemes
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -test
  - designer
  - prefix
  requires:
  - name: qtsvg
    version: '>=0'
    category: dev-qt-5
  - name: karchive
    version: '>=0'
    category: kde-frameworks-5
  - name: kconfigwidgets
    version: '>=0'
    category: kde-frameworks-5
  - name: kitemviews
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework for icon theming and configuration
  uri:
  - https://kde.org/
  license: LGPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.111:5 designer? (
      >=kde-frameworks/kdesignerplugin-5.111:5 >=dev-qt/designer-5.15.1:5 ) doc? (
      >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtsvg-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.111:5 >=kde-frameworks/kconfig-5.111:5
      >=kde-frameworks/kconfigwidgets-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kitemviews-5.111:5 >=kde-frameworks/kwidgetsaddons-5.111:5
      dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
      ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
    IUSE: test debug designer doc test
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtsvg-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/karchive-5.111:5 >=kde-frameworks/kconfig-5.111:5
      >=kde-frameworks/kconfigwidgets-5.111:5 >=kde-frameworks/kcoreaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kitemviews-5.111:5 >=kde-frameworks/kwidgetsaddons-5.111:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
    emerge.packages: kde-frameworks/kiconthemes:5
    kit: kde-kit
    original.package.name: kde-frameworks/kiconthemes
    original.package.slot: "5"
    original.package.version: 5.111.0
